name: mailman3-ou-mailman2-ponymail
canonical:
  canonicalName:
    source: nuit-debout
    value: Mailman3 ou Mailman2 + Ponymail
  categories:
    - source: nuit-debout
      value: Serveur de liste de discussion avec archive et capacité de répondre en ligne au message (logique quasi forum)
  longDescription:
    fr:
      source: nuit-debout
      value: "Pour pouvoir avoir des mailing-list (discussion et diffusion) autant qu'on le souhaite, pour pouvoir avec des mails de contacts gérés par un groupe de personnes, pour avoir des archives des mails échangés, pour pouvoir avoir une logique de forum en ligne en ayant des fils de discussion au niveau des archives"
nuit-debout:
  _source:
    name: nuit-debout
    description: "https://wiki.nuitdebout.fr/wiki/Ressources/Liste_d'outils_numériques"
    url: 'https://git.framasoft.org/codegouv/nuit-debout-yaml'
  Aide à la prise en main: "Règles d'usage liste de discussion\_: <a rel=\"nofollow\" class=\"external free\" href=\"http://www.multibao.org/RomainLalande/Cre-sol/Les_listes_de_discussion.md\">http://www.multibao.org/RomainLalande/Cre-sol/Les_listes_de_discussion.md</a>"
  Détails: "Pour pouvoir avoir des mailing-list (discussion et diffusion) autant qu'on le souhaite, pour pouvoir avec des mails de contacts gérés par un groupe de personnes, pour avoir des archives des mails échangés, pour pouvoir avoir une logique de forum en ligne en ayant des fils de discussion au niveau des archives"
  Fonction: Serveur de liste de discussion avec archive et capacité de répondre en ligne au message (logique quasi forum)
  Libre: true
  Outil: Mailman3 ou Mailman2 + Ponymail
  URL:
    - 'http://wiki.list.org/Mailman3'
    - 'https://lists.mailman3.org/'
    - 'https://github.com/quenda/ponymail'
